<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<link rel = "stylesheet" type="text/css" href="06_fb_align_content_css.css">
</head>
<body>
<h1>Flexible Box align-content</h1>

<div class="contenedor">
  <div>A y más y más </div>
  <div>B</div>
  <div>C</div>  
  <div>D</div>
  <div>E</div>
  <div>F</div>  
  <div>G</div>
  <div>H</div>
  <div>I y más</div>
  <div>J</div>
  <div>K</div>  
  <div>L</div>
  <div>M</div>
  <div>N y más y más</div>  
  <div>Ñ</div>
  <div>O</div>
</div>
</body>
</html>
